View Issue Details

IDProjectCategoryView StatusLast Update
0000994FreeCADFeaturepublic2014-03-12 14:58
ReporterpelardonableAssigned Toyorik 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.14 
Summary0000994: Standard view /Align view to selected face
DescriptionLet me (re)set the standard views to a face I consider "front".
TagsNo tags attached.

Relationships

related to 0000798 new Allow to redefine the standard views 

Activities

yorik

2013-02-14 20:43

administrator   ~0002905

That should be named "align view to a selected face"... Might be an interesting feature to have indeed

normandc

2013-02-21 04:07

manager   ~0002927

In SolidWorks there is a small dialog that allows the user to change what is considered front, right, top views. For example by default in FreeCAD, top is XY; the user would be able to change it to XZ and all standard views would be updated. I'm guessing this is what pelardonable wants.

But "Align view to selected face" would be nice to have too.

yorik

2014-03-10 16:21

administrator   ~0004407

http://forum.freecadweb.org/viewtopic.php?f=3&t=5997

yorik

2014-03-12 14:58

administrator   ~0004438

http://www.freecadweb.org/wiki/index.php?title=Macro_Align_View_to_Face

Issue History

Date Modified Username Field Change
2013-02-14 20:41 pelardonable New Issue
2013-02-14 20:43 yorik Note Added: 0002905
2013-02-21 04:07 normandc Note Added: 0002927
2014-02-04 15:32 yorik Assigned To => yorik
2014-02-04 15:32 yorik Status new => assigned
2014-02-11 13:36 yorik Summary Standard view => Standard view /Align view to selected face
2014-02-11 17:36 shoogen Relationship added related to 0000798
2014-02-11 17:38 shoogen Relationship deleted related to 0000798
2014-02-11 17:39 shoogen Relationship added related to 0000798
2014-03-10 16:21 yorik Note Added: 0004407
2014-03-12 14:58 yorik Note Added: 0004438
2014-03-12 14:58 yorik Status assigned => closed
2014-03-12 14:58 yorik Resolution open => fixed
2014-03-12 14:58 yorik Fixed in Version => 0.14